Affected packages

Packages affected by ImageMagick upgrade from 1:6.9.10.67-1.fc31 to 1:6.9.10.75-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
icecat build 1 2 months ago
sagemath build 1 2 months ago
vips build 2 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by ImageMagick upgrade from 1:6.9.10.67-1.fc31 to 1:6.9.10.75-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.